package de.jeyp91.tippliga;

public class TLWLeague {
    public static String getLeagueName(int id) {
        String leagueName = "";
        switch (id) {
            case 1:
                leagueName = "1. Tippliga Würzburg";
            break;
            case 2:
                leagueName = "2. Tippliga Würzburg";
            break;
            case 46:
                leagueName = "Elfmeter";
            break;
            case 47:
                leagueName = "Relegation";
            break;
            case 48:
                leagueName = "WTL-Pokal";
            break;
            case 49:
                leagueName = "Liga-Cup";
            break;
            default: break;
        }
        return leagueName;
    }

    public static String getLeagueNameShort(int id) {
        String leagueName = "";
        switch (id) {
            case 1:
                leagueName = "1. TLW";
                break;
            case 2:
                leagueName = "2. TLW";
                break;
            case 46:
                leagueName = "ELF";
                break;
            case 47:
                leagueName = "REL";
                break;
            case 48:
                leagueName = "WTL";
                break;
            case 49:
                leagueName = "LC";
                break;
            default: break;
        }
        return leagueName;
    }

    public static String getLeagueNameCalendar(int id) {
        String leagueName = "";
        switch (id) {
            case 1:
            case 2:
                leagueName = "TLW";
                break;
            case 46:
                leagueName = "ELF";
                break;
            case 47:
                leagueName = "REL";
                break;
            case 48:
                leagueName = "WTL";
                break;
            case 49:
                leagueName = "LC";
                break;
            default: break;
        }
        return leagueName;
    }
}
